[Desktop Entry]
Name=KMail

Type=Application
Exec=kmail --view %u
Icon=kmail
X-DocPath=kmail/index.html
NoDisplay=true
MimeType=message/rfc822;application/mbox;application/x-mimearchive;
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
X-DCOP-ServiceName=kmail
